@charset "UTF-8";
body {
	font: 13px/16px Arial, Helvetica, sans-serif;
	background:#ffffff url("/images/background.jpg") 0 0 repeat-x;
	padding: 0;
	color: #000;
	border-top:5px inset #05699b;
	margin: 0px 0px 10px 0px;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0 10 10 10;
	margin: 0;
}
h1, h3, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 10px;
	padding-left: 10px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
h2 {
	margin-top: 0;
	padding-right: 10px;
	padding-left: 10px;
	margin:0px;
	color: #FFFFFF;
	font-size: 18px;
	line-height:24px;
	font-weight: bold;
	background-color:#76a9c4;
	border-bottom: 2px solid #ffffff;	
}
h3 {
	font-size: 14px;
	line-height: 19px;
	font-weight: bold;
	color: #004b70;
	margin:0px;
	background-color:#d6e7ef;
	border-bottom: thin dotted #97bed3;
	}
h3.orange {
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	margin: 0 0 10px 0;
	color: #d57028;
}
h4 {
	margin: 0px 0px 5px 0px;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding: 0px 10px 0px 10px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	color: #2C1909;
	font-size: 14px;
	font-weight: bold;
}
h5 {
	margin: 0px;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding: 0px 10px 0px 10px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	color: #e21734;
	font-size: 15px;
	font-weight: bold;
	line-height:20px;
}
h6 {
	margin: 0px 0px 5px 0px;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	text-align: center;
}
/*  Table Cell Header */
/* Used for Store Items*/
h7 {
	margin: 10px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	color: #B31E3B;
	line-height:18px;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
}
.item-save {
	padding: 0px 10px 0px 10px;
	color: #0C5399;
	line-height:14px;
	font-size: 12px;
	text-align: left;
	font-weight:bolder;
}
.item-details {
	padding: 0px 10px 0px 10px;
	color: #7D838C;
	line-height:16px;
	font-size: 14px;
	text-align: left;
}
.discount-h1 {
	color: #231F20;
	font-size:24px;
	line-height: 30px;
	font-variant:small-caps;
	font-weight:bolder;
	text-align: center;
	margin:0px;
	padding:3px 0px;
}
.discount-h2 {
	color: #231F20;
	font-size:20px;
	line-height: 22px;
	font-variant:small-caps;
	font-weight:bold;
	text-align: center;
	margin:0px;
}

.discount {
	padding: 0px 0 5px 0;
	margin: 0px 0 10px 0;
		-moz-box-shadow: 1px 1px 3px 1px #333;
	-webkit-box-shadow: 1px 1px 3px 1px #333;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for the site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}
/* BeginOAWidget_Instance_2559022: #slideshow */

#slideshow {
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
#slideshow-caption {
	padding:0;
	margin:0;
}
#slideshow img, #slideshow div {
	padding: 7px;
	background-color: #FFFFFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin: 0;
}
/* EndOAWidget_Instance_2559022 */

/* ~~ This outer wrapper surrounds all other divs and provides a "shading" effect on the page ~~ */
.outerWrapper {
	width: 1008px;
	margin: 30px auto 0px auto;
	border-radius: 5px;
}
/* ~~ This fixed width container surrounds all other divs ~~ */
.container {
	width: 1000px;
	margin: 0 auto;
	border-radius: 5px;
	background-color:transparent;
}
/* ~~ This fixed width altcontainer surrounds all other divs ~~ */
.containerAlt {
	width: 1000px;
	margin: 0 auto;
	min-height: 570px;
	border-radius: 5px;
	-moz-box-shadow: 1px 1px 3px 1px #333;
	-webkit-box-shadow: 1px 1px 3px 1px #333;
}

.section_shadow {
	-moz-box-shadow: 1px 1px 3px 1px #333;
	-webkit-box-shadow: 1px 1px 3px 1px #333;
	border-radius:5px;
}
.section_shadowAlt {
	-moz-box-shadow: 1px 1px 3px 1px #333;
	-webkit-box-shadow: 1px 1px 3px 1px #333;
	border-radius:5px;
}

/* ~~ Spry Navigation Container ~~ */
.navContainer {
	background: url(../images/phoneheader.gif) right;
	min-height:30px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

.header {
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
/* ~~ Order by Date Container ~~ */
.orderbyContainer {
	color: #ffffff;
	font-size:21px;
	font-variant:small-caps;
	font-weight:bold;
	text-align: center;
	height: 25px;
	padding: 15px 0 5px 0;
	margin: 15px 0 15px 0;
	border-radius: 5px;
	border: 1px solid #dce2e2;
	background: url(../images/background-gradient-orderby.gif) repeat-x;
}
/* ~~ Order by Date Container ~~ */
.movieContainer {
	color: #FFFFFF;
	background-color:#0C0C0C;
	padding: 5px 0 5px 0;
	margin: 15px 0 15px 0;
}
.image {
	padding:0px 10px 10px 10px;
}
.tableHeader {
	background: #A0DB8B;
	color:#00512F;
	height: 15px;
	margin-bottom:10px;
	font-size:16px;
	font-variant:small-caps;
	font-weight:bold;
	text-align: center;
	padding: 6px 0 5px 0;
}
.table {
	font-size:14px;
	font-weight:bold;
	color:#000000;
	text-align: center;
	width: 990px;
	align: center;
	margin:10px auto 10px 0px;
}
.tableRow {
	background-color:#FAF9DD;
}

.containerSectionTable{
	-moz-box-shadow: 1px 1px 3px 1px #333;
	-webkit-box-shadow: 1px 1px 3px 1px #333;
	border: 5px solid #fffffF;
	padding: 5px 5px 5px 5px;
	margin-bottom: 10px;
	background-color: #FFF;
	}

.sidebar1Table {
	float: left;
	width: 323px;
	margin-left:5px;
	padding: 0px 10px 0px 0px;
	
}
.sidebar1Table .header {
	color: #005f89;
	width: 323px;
	margin: 0px 5px 5px 10px;
	font-size:18px;
	font-variant:small-caps;
	font-weight:bold;
	text-align: left;
	padding: 6px 5px 5px 0px;
	border-bottom: thin dashed #005f89;
}
.contentTable {
	padding: 0px 10px 0px 0px;
	width: 323px;
	float: left;
}
.contentTable .header {
	color:#005f89;
	width: 323px;
	margin: 0px 5px 5px 10px;
	font-size:18px;
	font-variant:small-caps;
	font-weight:bold;
	text-align: left;
	padding: 6px 5px 5px 0px;
	border-bottom: thin dashed #005f89;
}
.sidebar2Table {
	float: left;
	width: 323px;
	padding: 0px 0px 0px 0px;
	}
.sidebar2Table .header {
	color:#005f89;
	width: 323px;
	margin: 0px 5px 5px 10px;
	font-size:18px;
	font-variant:small-caps;
	font-weight:bold;
	text-align: left;
	padding: 6px 5px 5px 0px;
	border-bottom: thin dashed #005f89;
}
.sidebar2Table .guaranteeHeader {
	color:#e21734;
	width:300px;
	margin: 0px 5px 5px 10px;
	font-size:16px;
	font-variant:small-caps;
	font-weight:bold;
	text-align: center;
	padding: 6px 5px 5px 0px;
	border-bottom: thin dashed #e21734;
}

.sidebar1 {
	float: left;
	width: 340px;
	background: #FFFFFF;
	padding: 10px 0px 10px 0px;
	border-top-left-radius:5px;
}
.sidebar1 .header {
	color: #005f89;
	width: 320px;
	margin: 0px 5px 5px 10px;
	font-size:18px;
	font-variant:small-caps;
	font-weight:bold;
	text-align: left;
	padding: 6px 5px 5px 0px;
	border-bottom: thin dashed #005f89;
}
.content {
	padding: 10px;
	width: 361px;
	float: left;
	background:#FFF;
}
.content .header {
	color:#005f89;
	width: 330px;
	margin: 0px 5px 5px 10px;
	font-size:18px;
	font-variant:small-caps;
	font-weight:bold;
	text-align: left;
	padding: 6px 5px 5px 0px;
	border-bottom: thin dashed #005f89;
}
.sidebar2 {
	float: left;
	width: 279px;
	background: #FFFFFF;
	padding: 10px 0px 10px 0px;
	border-top-right-radius:5px;
}
.sidebar2 .header {
	color:#005f89;
	width: 249px;
	margin: 0px 5px 5px 10px;
	font-size:18px;
	font-variant:small-caps;
	font-weight:bold;
	text-align: left;
	padding: 6px 5px 5px 0px;
	border-bottom: thin dashed #005f89;
}
.sidebar2 .guaranteeHeader {
	color:#e21734;
	width: 249px;
	margin: 0px 5px 5px 10px;
	font-size:16px;
	font-variant:small-caps;
	font-weight:bold;
	text-align: center;
	padding: 6px 5px 5px 0px;
	border-bottom: thin dashed #e21734;
}
.sidebar2 .guarantee {
	margin-bottom:10px;
	font-size:15px;
	font-weight:bold;
	color:#e21734;
	text-align: center;
}
/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol {
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}
/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	list-style: none; /* this removes the list marker */
	border-top: 1px solid #666; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
	margin-bottom: 15px; /* this creates the space between the navigation on the content below */
}
ul.nav li {
	border-bottom: 1px solid #666; /* this creates the button separation */
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 5px 5px 5px 15px;
	display: block; /* this gives the anchor block properties so it fills out the whole LI that contains it so that the entire area reacts to a mouse click. */
	width: 160px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;
	background: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	background: #ADB96E;
	color: #FFF;
}
/* ~~ end cap ~~ */
.footer {
	padding: 10px 0;
	margin-top:20px;
	background: url(../images/background-gradient-footer.gif) repeat-x;
	color: #5E5E5E;
	border-radius: 5px;
	font-size:10px;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	
}
/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.container .containerAlt .sidebar2 ul li {
	list-style: disc outside;
	margin-right: 10px;
	padding-bottom: 5px;
}
